<?xml version="1.0" encoding="utf-8"?>
<LanguageData>

  <CrystalFaction.label>洞窟的晶体人</CrystalFaction.label>
  <CrystalFaction.description>有序地重复排列所构成的团体。</CrystalFaction.description>
  <CrystalFaction.pawnsPlural>宝石之国</CrystalFaction.pawnsPlural>
  <CrystalFaction.leaderTitle>石英国王</CrystalFaction.leaderTitle>


</LanguageData>